Subject: [Asrg] 4d. Consent Framework - New Draft Posted (v0.03)

From: Yakov Shafranovich <[email-masked]>
Date: Wed, 29 Oct 2003 22:22:03 -0500

A new draft (v0.03) of the consent framework has been posted online. It 
can be found at the following location:

http://www.solidmatrix.com/research/asrg/asrg-consent-framework.html

Most of the document has been rewritten to make things easier to 
understand and a diagram has been added. Questions, suggestions and 
comments are welcome, please post them directly to the ASRG list.

Yakov

_______________________________________________
Asrg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/asrg